/* Contact Styles */
.contact_bg { background:url(https://cdn.bankforeclosuressale.com/images/bg-contact-center.gif) left top repeat-y; float:left; width:403px;}
.contact_title { background:url(https://cdn.bankforeclosuressale.com/images/bg-contact-box.gif) left top no-repeat; padding:20px 17px 0; height:30px;}
.bg_bottom_contact { background:url(https://cdn.bankforeclosuressale.com/images/bg-contact-bottom.gif) left bottom no-repeat; height:30px; clear:both;}

.contact_bg_small { background:url(https://cdn.bankforeclosuressale.com/images/bg-contact-center.gif) right top repeat-y; float:right; width:257px; margin-left:20px;}
.contact_title_small { background:url(https://cdn.bankforeclosuressale.com/images/bg-contact-box.gif) right top no-repeat; padding:20px 17px 0; height:30px;}
.bg_bottom_contact_small { background:url(https://cdn.bankforeclosuressale.com/images/bg-contact-bottom.gif) right bottom no-repeat; height:30px; clear:both;}
.info_contact_img { margin-bottom:20px;}
.contact_info { padding:23px 20px 0; height: 550px;}
.cancel_sub { border:1px solid #FDBBAA; padding:14px;}
.cancel_sub h2 { border-bottom:1px solid #FDBBAA; background:url(https://cdn.bankforeclosuressale.com/images/icon-cancel.gif) left 2px no-repeat; padding:0 0 10px 18px; text-transform:uppercase; font-size:14px;}
.bottom_div { background:url(https://cdn.bankforeclosuressale.com/images/bg-contact-div.png) center bottom no-repeat; padding-bottom:25px; }
.inquiries, .support { padding-left:20px;}
.inquiries { background:url(https://cdn.bankforeclosuressale.com/images/icon-tel.gif) left 2px no-repeat;}
.support { background:url(https://cdn.bankforeclosuressale.com/images/icon-email.gif) left 2px no-repeat;}
.address_title { background:url(https://cdn.bankforeclosuressale.com/images/icon-address.gif) left 2px no-repeat; padding:0 0 10px 20px; text-transform:uppercase; font-size:14px;}


.contact_title h2, .contact_title_small h2 { margin:0; font-size:1.333em;}
.contact_title span { font-size:13px; font-weight:normal; font-style:italic;}
.not_member { float:right;}

.contact_form { overflow:hidden;}
.form_user { padding:23px 17px 0; float:left; height: 550px;}
.form_user h2 { margin-top:0; }

#members { background:url(https://cdn.bankforeclosuressale.com/images/bg-contact-member.png) center top no-repeat; padding:25px 0;}
#members span { padding-left:15px; font-weight:bold;}
#members input { margin-top:0;}

.user_data, .email_data, .tel_data, .comment_data { color:#686868; overflow:hidden;}
.user_data input, .email_data input, .tel_data input { background:url(https://cdn.bankforeclosuressale.com/images/bg-contact-input.jpg) left top repeat-x; padding:9px 8px 7px; width:255px; float:left; border:1px solid #BCBCBC;}
.user_data label, .email_data label, .tel_data label, .comment_data label { padding:6px 0 0 20px; margin-top:2px; width:75px; float:left; font-weight:bold;}
.user_data label { background:url(https://cdn.bankforeclosuressale.com/images/icon-user-login.gif) left 7px no-repeat;}
.email_data label { background:url(https://cdn.bankforeclosuressale.com/images/icon-email.gif) left 7px no-repeat;}
.tel_data label { background:url(https://cdn.bankforeclosuressale.com/images/icon-tel.gif) left 7px no-repeat;}
.comment_data label { background:url(https://cdn.bankforeclosuressale.com/images/icon-comment.gif) left 7px no-repeat;}
.inp { padding:9px 8px 7px; width:255px; height:81px; float:left; border:1px solid #BCBCBC; resize:none; background:url(https://cdn.bankforeclosuressale.com/images/bg-contact-textarea.png) left top repeat-x; font-size:12px;}

.user_data, .email_data, .tel_data, .comment_data { margin-bottom:10px !important;}
.submit { text-align:right;}
.msg_red { font-size:14px; color:#C00; padding-top:15px; margin:0 !important;}
.msg_green { font-size:14px; color:#060; padding-top:15px; margin:0 !important;}
.space-recaptcha{padding-left: 25px;}
.update_email_box { padding:15px; border:1px solid #CCC; background-color:#FFC; font-size:16px;}
#status { padding:0 0 5px 96px;}
#status .error { color:#C00;}